---     
tags: 
  - Regions
description: Returns information about a region.
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: object
      example: {
        'alerts_config': {
          "AlertThreshold": 1, 
          "AlertType": 2, 
          "LastDate": 3, 
          "MinPixels": 4, 
          "drift": 5,
          "nbors_flag": 6,
          "nbors_min": 7, 
          "nbors_range": 8, 
          "norecentdata": 9, 
          "recentalertdays": 10, 
          "seasonal_flag": 11, 
          "ts_colours": 12, 
          "velmap_colours": 13, 
          "zero_yaxis": 14
        }, 
        'alerts_enabled': True, 
        'created_at': 'Wed, 10 Jul 2024 13:40:32 GMT', 
        'created_by': {
          'id': 8429, 
          'user_name': 'Test User 2'
        }, 
        'enabled': True, 
        'expires_at': None, 
        'id': 1193, 
        'name': 'Test Region', 
        'order': {
          'client_status': 'Complete', 
          'order_number': 'S105761'
        }, 
        'region_polygon': '{"type": "Polygon", "coordinates": [[[-0.63720703125, 51.19812101610383], [-0.63720703125, 51.275504932210275], [-0.490264892578125, 51.275504932210275], [-0.490264892578125, 51.19812101610383], [-0.63720703125, 51.19812101610383]]]}', 
        'renderable': True, 
        'style': {
          'fill_opacity': 0.2,
          'fill_colour': "#ABCDEF",
          'border_weight': 5,
          'border_opacity': 0.3,
          'border_colour': "#FEDCBA"
        }, 
        'users': [
          {
            'id': 8429, 
            'user_name': 'Test User 2'
          }
        ]
      }
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'Unauthorised'

